Search found 1 match

Page 1 of 1

Search found 1 match

Re: error after install

Greetings, My hosting provider supplies PHP version 5.4.21 and I am still encountering the same errors that OP specified. Please take note that I've changed from mysqli to mysql because of the very same error, ie I got that four lines: Notice: Trying to get property of non-object in /home/ysl/public...

Jump to post
  • Sat May 10, 2014 7:13 pm
  • Replies 14
  • Views 6707

Page 1 of 1

Search found 1 match